Subject: [netatalk-admins] Quick Umask Question

From: James Buszard-Welcher <[email-masked]>
Date: Fri, 21 Aug 1998 15:48:13 -0700

I couldn't find this in the manpages or Faq-o-matic, but
I'm sure others must have run into this problem.

I'm sharing a directory on with netatalk (configured
in the AppleVolumes.system file.

I would like for a default group and umask to preside over
that mounted filesystem so that multiple users can write
to the same directory.

I'm using directory sticky bits to maintain group ownership.

Can anyone tell me how I can make sure that files
a user transfers to the netatalk shared filesystem
have a determined umask? (i.e. they are group writable?)
Is there a config file where I can set this?

-- 
James Buszard-Welcher    | VOX 415.241.2800 | "It's not the stuff...
Chief Technology Officer | FAX 415.241.9499 |  it's the power to
Silicon Reef, Inc.       | PGR 800.418.0016 |  *MAKE* the stuff."